[rust-dev] 0.9 prerelease testing

Brian Anderson banderson at mozilla.com
Thu Jan 9 19:21:02 PST 2014


I guess I should expand. It would be nice if we fixed this, since I 
don't think the TLS problem is a good reason to abandon 10.6, but 
neither are we too concerned with supporting very old Mac releases. My 
macbook is running 10.6 and I would like to continue using it, so I have 
some interest in seeing this fixed.

On 01/09/2014 07:18 PM, Brian Anderson wrote:
> Then no :)
>
> On 01/09/2014 06:21 PM, Lindsey Kuper wrote:
>> On Thu, Jan 9, 2014 at 1:39 AM, Brian Anderson 
>> <banderson at mozilla.com> wrote:
>>> These days we generally claim to
>>> support Mac OS X 10.6+
>> Do we still claim to support 10.6?  It's broken right now for me and
>> others (https://github.com/mozilla/rust/issues/10842).
>>
>> Lindsey
>
> _______________________________________________
> Rust-dev mailing list
> Rust-dev at mozilla.org
> https://mail.mozilla.org/listinfo/rust-dev



More information about the Rust-dev mailing list